.urx851-b0-dk testbed:
  extends: .testbed true.cz
  variables:
    DUT_ARCH: x86_64
    DUT_TARGET: intel_x86
    DUT_SUBTARGET: lgm
    DUT_BOARD: urx851-b0-dk
    LABGRID_TARGET: urx851-b0-dk-emmc
    TFTP_IMAGE_FILENAME: prplos-intel_x86-lgm-LGM_PRPL-lgp_b0_fullimage.img
    TFTP_IMAGE_FILENAME_PATTERN: /.*prplos-intel_x86-lgm-LGM_PRPL-lgp_b0_fullimage.img/
    DUT_ARCH_PACKAGES_PATH: $PACKAGE_DIR/${DUT_ARCH}
  tags:
    - dut-urx851-b0-dk
